.u-section-1 .u-sheet-1 {
  min-height: 866px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 33px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 833px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-block-8bdd-54 {
  --text-color-var: #ffffff;
  color: rgb(255, 255, 255) !important;
  margin-top: 3px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 833px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 281px;
  height: 410px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: -410px 0 0 311px;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 30px 356px 0 0;
}

.u-section-1 .u-image-2 {
  filter: none;
  width: 326px;
  height: 256px;
  margin: -256px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1460px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 2px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1458px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1458px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 346px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 299px;
    margin-top: -534px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1536px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 18px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1518px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1518px;
  }

  .u-section-1 .u-image-1 {
    height: 280px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    margin-top: 406px;
  }

  .u-section-1 .u-image-2 {
    height: 346px;
    margin-top: -632px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1627px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 692px;
  }

  .u-section-1 .u-image-1 {
    height: 274px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    margin-top: 389px;
  }

  .u-section-1 .u-image-2 {
    height: 338px;
    margin-top: -614px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1635px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1430px;
  }

  .u-section-1 .u-image-1 {
    height: 173px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    margin-top: 272px;
  }

  .u-section-1 .u-image-2 {
    height: 213px;
    margin-top: -627px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}@font-face {
  font-family: 'Gotham-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/d6226150/6621840/fonts/Gotham-Medium.otf);
}
/* page-custom-fonts */
